{% extends 'base.html.twig' %}

{% block title %}{% endblock %}

{% block body %}
<br>
<div class="d-flex justify-content-center">
    <span class="badge badge-pill badge-secondary">
            <h3>Create new Header</h3>
    </span>   
</div> <br>
    {{ include('header/_form.html.twig') }}

    <a href="{{ path('header_index') }}">back to list</a>
{% endblock %}
